uuid: 3e43234d-86aa-466d-adc4-116298c1f347
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: false
